Bug 1248293 - [abrt] remmina: g_malloc0(): remmina killed by SIGABRT
[abrt] remmina: g_malloc0(): remmina killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: remmina (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Alexeev
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:bfa252f8841c208fee85038b46d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 23:34 EDT by Lari Tanase
Modified: 2015-12-02 13:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 09:43:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.19 KB, text/plain)
2015-07-29 23:34 EDT, Lari Tanase
no flags Details
File: cgroup (190 bytes, text/plain)
2015-07-29 23:34 EDT, Lari Tanase
no flags Details
File: core_backtrace (16.40 KB, text/plain)
2015-07-29 23:34 EDT, Lari Tanase
no flags Details
File: dso_list (17.04 KB, text/plain)
2015-07-29 23:34 EDT, Lari Tanase
no flags Details
File: environ (1.39 KB, text/plain)
2015-07-29 23:34 EDT, Lari Tanase
no flags Details
File: limits (1.29 KB, text/plain)
2015-07-29 23:34 EDT, Lari Tanase
no flags Details
File: maps (85.03 KB, text/plain)
2015-07-29 23:34 EDT, Lari Tanase
no flags Details
File: open_fds (1.29 KB, text/plain)
2015-07-29 23:34 EDT, Lari Tanase
no flags Details
File: proc_pid_status (960 bytes, text/plain)
2015-07-29 23:34 EDT, Lari Tanase
no flags Details

  None (edit)
Description Lari Tanase 2015-07-29 23:34:20 EDT
Version-Release number of selected component:
remmina-1.1.2-3.git.2b37718.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        remmina -i
crash_function: g_malloc0
executable:     /usr/bin/remmina
kernel:         4.0.8-200.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #10 g_malloc0 at gmem.c:127
 #11 type_class_init_Wm at gtype.c:2114
 #12 g_type_class_ref at gtype.c:2932
 #13 g_object_new_valist at gobject.c:1960
 #15 gtk_message_dialog_new at gtkmessagedialog.c:605
 #16 remmina_connection_object_on_disconnect at /usr/src/debug/Remmina-2b377188973d08a19a9fa8dad563a1bae26179d3/remmina/src/remmina_connection_window.c:2575
 #20 g_signal_emit_by_name at gsignal.c:3405
 #21 remmina_protocol_widget_emit_signal_timeout at /usr/src/debug/Remmina-2b377188973d08a19a9fa8dad563a1bae26179d3/remmina/src/remmina_protocol_widget.c:323
 #28 gtk_main at gtkmain.c:1207
Comment 1 Lari Tanase 2015-07-29 23:34:23 EDT
Created attachment 1057505 [details]
File: backtrace
Comment 2 Lari Tanase 2015-07-29 23:34:24 EDT
Created attachment 1057506 [details]
File: cgroup
Comment 3 Lari Tanase 2015-07-29 23:34:25 EDT
Created attachment 1057507 [details]
File: core_backtrace
Comment 4 Lari Tanase 2015-07-29 23:34:30 EDT
Created attachment 1057508 [details]
File: dso_list
Comment 5 Lari Tanase 2015-07-29 23:34:31 EDT
Created attachment 1057509 [details]
File: environ
Comment 6 Lari Tanase 2015-07-29 23:34:32 EDT
Created attachment 1057510 [details]
File: limits
Comment 7 Lari Tanase 2015-07-29 23:34:34 EDT
Created attachment 1057511 [details]
File: maps
Comment 8 Lari Tanase 2015-07-29 23:34:35 EDT
Created attachment 1057512 [details]
File: open_fds
Comment 9 Lari Tanase 2015-07-29 23:34:36 EDT
Created attachment 1057513 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-11-04 06:00:07 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-12-02 09:43:09 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.